•  
      request #17201 Discourage usage of Edge Legacy
    Infos
    #17201
    Thomas Gerbet (tgerbet)
    2020-10-13 17:26
    2020-10-13 12:08
    18513
    Details
    Discourage usage of Edge Legacy
    Users of Edge Legacy are not that common but for the few of them we should give them a warning that they should should use a more recent version of Edge or use Firefox or Chrome.
    The JS code is not rewritten for Edge Legacy users for a while now but Edge Legacy is recent enough to mostly work but parts of Tuleap might appear buggy which is not something we want users to experience.
    Other
    All
    Empty
    • [ ] enhancement
    • [ ] internal improvement
    Empty
    Stage
    Thomas Gerbet (tgerbet)
    Closed
    2020-10-13
    Attachments
    Empty
    References

    Follow-ups